/*
Theme Name:     Tin tức Hahalolo
Template:       pixwell
*/
.sidebar-inner .widget,
.footer-widget .widget,
.elementor-widget-sidebar .widget {
  margin-bottom: 30px;
}
.rbc-container,
.rbc-row.is-wrapper {
  max-width: 1280px;
}
header .navbar-inner .logo-wrap img {
  max-height: 2.2rem;
}
.comment-box-wrap {
  display: none;
}

footer.footer-wrap {
  background-image: url("./assets/img/bg-wave-bluelight.svg");
  background-color: #ace9fe;
  background-position: 0 1rem;
  /* background-size: contain; */
}

.fw-mix-2 .p-feat {
  max-height: 260px;
}

#back-top i {
  opacity: 0.8;
  background-color: #23a8d7;
}

.p-list-4.p-list {
  margin-bottom: 1rem;
}

/* .block-header-6 .block-header{
  position: ;
} */

/* .widget-newsletter .rb-newsletter{
  background-image: url('./assets/img/newsletter-bg.jpg');
} */
.widget-newsletter .rb-newsletter {
  border-radius: 20px;
}

.main-menu > li > a {
  padding: 0 10px;
}
.section-sticky img.logo-default {
  max-height: 46px;
}

.block-header-6 .block-title:before {
  background-color: #23a8d7;
}
.widget.widget_nav_menu .menu-item a {
  text-transform: none;
}

.download-app li {
  display: inline-block;
}
.download-app li img {
  width: 106px;
  margin: 0;
}
.downapp {
  display: flex;
}
.downapp a {
  width: 100%;
}
.downapp img {
  max-width: 160px;
  margin: 0 10px;
}
.widget {
  position: unset;
}

.footer-style-2 .rb-p20-gutter {
  position: relative;
}
.p-url,
.p-wrap .p-url {
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.pagination-wrap {
  margin-top: 1rem;
}
.widget {
  overflow: unset;
}
.rbc-sidebar .widget-title:before {
  content: "";
  left: 0;
  top: 50%;
  margin-top: -21px;
  position: absolute;
  height: 42px;
  width: 42px;
  border-radius: 50%;
  background-color: currentColor;
  display: block;
  opacity: 0.1;
  z-index: -1;
  pointer-events: none;
  background-color: #23a8d7;
}
.rb-owl .owl-dot > span {
  color: #7754ff;
}
#uid_829a17953 {
  padding-top: 0.5rem;
}
.fw-feat-7 .p-wrap,
.fw-feat-9 .p-wrap {
  padding-right: 0.25rem;
  padding-left: 0.25rem;
}
.rb-p10-gutter {
  padding-right: 0.25rem;
  padding-left: 0.25rem;
}

.ct-list .entry-title {
  font-size: 20px;
}
.block-header {
  margin-bottom: 15px;
}
.fw-feat-9 .content-inner {
  margin-right: 0.25rem;
  margin-left: 0.25rem;
}

.header-wrap {
  box-shadow: 0 12px 12px -6px rgba(0, 0, 0, 0.15);
}
.p-grid,
.p-list,
.p-classic,
.infeed-wrap {
  margin-bottom: 1rem;
}

/* Header */
header .rbc-container {
  max-width: 100%;
}
header .main-menu-wrap {
  justify-content: center;
}
header .main-menu > li > a {
  padding: 0 1rem;
}
.navbar-right > * {
  margin-left: 0.75rem;
}
/* End Header */

/* Slider */
#uid_95209a231 .read-it-later {
  position: absolute;
  z-index: 1;
  right: 0;
}
#uid_95209a231 .read-it-later.added i {
  color: #fcb43d;
}

/* End Slider */

/* Hot Section */
#uid_0715678b8 {
  padding: 1.5rem;
  background: #f9e2ba;
  border-radius: 1rem;
  margin-top: 0.5rem;
  box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.1);
  background: #ace9fe url("./assets/img/bg-wave-bluelight.svg");
}

#uid_0715678b8 .block-header .block-title {
  flex-basis: 50%;
}
#uid_0715678b8 .block-title:before {
  background-color: #6ec9ea;
  opacity: 1;
}
#uid_0715678b8 .block-title a {
  color: #f4141f;
  font-weight: 600;
}
#uid_0715678b8 .block-view-more {
  flex-basis: 50%;
  margin-top: 0.25rem;
}

#uid_0715678b8 .block-view-more a {
  justify-content: flex-end;
}

#uid_0715678b8 .block-header {
  flex-flow: row nowrap;
  margin-bottom: 1.75rem;
}

#uid_0715678b8 .block-view-more a {
  color: #f4141f;
  opacity: 1;
}

#uid_0715678b8 .block-view-more a:hover {
  color: #4c4c4b;
}

#uid_0715678b8 .p-grid-4.is-pop-style .p-header .counter-index {
  color: #f4141f;
}

#uid_0715678b8 .p-grid-4.is-pop-style .entry-title {
  font-size: 1rem;
}

#uid_0715678b8 .loadmore-link {
  background-color: #000;
  color: #fff;
  letter-spacing: 0.5px;
  font-weight: 600;
}

#uid_0715678b8 .loadmore-link:hover {
  background: #636262;
}
/* End Hot Section */

/* Travel & Event Section */
#uid_40bab8041 {
  background-image: url(/wp-content/uploads/2020/08/travel.jpeg);
  background-size: contain;
  background-attachment: fixed;
  padding-top: 4rem;
  padding-bottom: 3rem;
}

#uid_40bab8041::before {
  background: rgb(0 0 0 / 50%);
  content: "";
  display: inline-block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  backdrop-filter: blur(1px);
}

#uid_40bab8041 .rbc-container {
  max-width: 1280px !important;
  padding-right: 20px;
  padding-left: 20px;
}
#uid_40bab8041 .block-header {
  margin-bottom: 1.25rem;
}
#uid_40bab8041 .block-title {
  /* font-size: 2rem; */
  flex-basis: 50%;
}

#uid_40bab8041 .block-title:before {
  background-color: #fff;
  opacity: 0.4;
}

#uid_40bab8041 .block-view-more {
  margin-top: 1.5rem;
  flex-basis: 50%;
  justify-content: flex-end;
}

#uid_40bab8041 .block-view-more a {
  justify-content: flex-end;
}
/* End Travel & Event Section */

@media only screen and (min-width: 992px) {
  .rb-iwrap.pc-150 {
    padding-bottom: 100%;
  }
  .fw-feat-6 .p-overlay-4 .overlay-holder {
    padding-right: 30px;
    padding-left: 0;
    max-width: 100%;
    width: 30%;
    text-align: left;
    flex-grow: 0;
  }
  .feat-6-content {
    margin-left: auto;
    max-width: 70%;
    width: 70%;
    justify-content: flex-end;
  }
  .p-list {
    margin-bottom: 1rem;
  }

  .is-main-nav .btn-toggle-wrap,
  #sticky-nav .btn-toggle-wrap {
    display: none;
  }
  .download-app li {
    display: none;
  }
}

@media only screen and (max-width: 991px) {
  .fw-grid-4 .content-inner > *:not(:last-child) .p-grid-4 {
    margin-bottom: 1rem;
  }
  .downapp {
    display: none;
  }
  .widget .h4.widget-title {
    font-size: 18px;
  }
  .p-url,
  .p-wrap .p-url {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* number of lines to show */
    -webkit-box-orient: vertical;
  }
  .logo-mobile-wrap img {
    max-height: 46px;
  }
  .download-app {
    text-align: center;
  }
  .download-app li img {
    width: 160px;
  }
  footer.footer-wrap {
    background-color: #d1f8ff;
    padding-top: 1rem;
  }
  footer.footer-wrap:before {
    /* content: ""; */
    width: 100%;
    height: 4.25rem;
    display: block;
    background-color: #fff;
    background-image: url("./assets/img/bg-wave-bluelight.svg");
    background-size: cover;
  }
  .footer-section:first-child {
    margin-top: 0;
  }
}

@media only screen and (max-width: 767px) {
  .single-content .entry-content {
    font-size: 1rem;
  }
}

@media only screen and (max-width: 479px) {
  /* Travel & Event Section */
  #uid_40bab8041 .block-title {
    flex-basis: 100%;
  }

  #uid_40bab8041 .block-view-more {
    flex-basis: 100%;
  }

  #uid_40bab8041 .block-view-more a {
    justify-content: flex-start;
  }
  /* End Travel & Event Section */
}
